/*
@font-face{
font-family:"AvantGardeGothic Extralight";
src:url("../fonts/avantgardegothicextralight.eot?#iefix");
src:url("../fonts/avantgardegothicextralight.eot?#iefix") format("eot"),
url("../fonts/avantgardegothicextralight.woff") format("woff"),
url("../fonts/avantgardegothicextralight.ttf") format("truetype"),
url("../fonts/avantgardegothicextralight.svg#avantgardegothicextralight") format("svg");
}

@font-face{
font-family:"AvantGardeGothic Regular";
src:url("../fonts/avantgardegothicregular.eot?#iefix");
src:url("../fonts/avantgardegothicregular.eot?#iefix") format("eot"),
url("../fonts/avantgardegothicregular.woff") format("woff"),
url("../fonts/avantgardegothicregular.ttf") format("truetype"),
url("../fonts/avantgardegothicregular.svg#avantgardegothicregular") format("svg");
}

@font-face{
font-family:"AvantGardeGothic Medium";
src:url("../fonts/avantgardegothicmedium.eot?#iefix");
src:url("../fonts/avantgardegothicmedium.eot?#iefix") format("eot"),
url("../fonts/avantgardegothicmedium.woff") format("woff"),
url("../fonts/avantgardegothicmedium.ttf") format("truetype"),
url("../fonts/avantgardegothicmedium.svg#avantgardegothicmedium") format("svg");
}
*/


/*
@font-face{
font-family:"NewBaskerville Roman";
src:url("../fonts/newbaskervilleroman.eot?#iefix");
src:url("../fonts/newbaskervilleroman.eot?#iefix") format("eot"),
url("../fonts/newbaskervilleroman.woff") format("woff"),
url("../fonts/newbaskervilleroman.ttf") format("truetype"),
url("../fonts/newbaskervilleroman.svg#newbaskervilleroman") format("svg");
}

@font-face{
font-family:"Futura Light";
src:url("../fonts/futuralight.eot?#iefix");
src:url("../fonts/futuralight.eot?#iefix") format("eot"),
url("../fonts/futuralight.woff") format("woff"),
url("../fonts/futuralight.ttf") format("truetype"),
url("../fonts/futuralight.svg#futuralight") format("svg");
}
@font-face{
font-family:"Futura Book";
src:url("../fonts/futurabook.eot?#iefix");
src:url("../fonts/futurabook.eot?#iefix") format("eot"),
url("../fonts/futurabook.woff") format("woff"),
url("../fonts/futurabook.ttf") format("truetype"),
url("../fonts/futurabook.svg#futurabook") format("svg");
}
@font-face{
font-family:"Futura Bold";
src:url("../fonts/futurabold.eot?#iefix");
src:url("../fonts/futurabold.eot?#iefix") format("eot"),
url("../fonts/futurabold.woff") format("woff"),
url("../fonts/futurabold.ttf") format("truetype"),
url("../fonts/futurabold.svg#futurabold") format("svg");
}



@font-face{
font-family:"DIN Next Light";
src:url("../fonts/dinnextlight.eot?#iefix");
src:url("../fonts/dinnextlight.eot?#iefix") format("eot"),
url("../fonts/dinnextlight.woff") format("woff"),
url("../fonts/dinnextlight.ttf") format("truetype"),
url("../fonts/dinnextlight.svg#dinnextlight") format("svg");
}

@font-face{
font-family:"DIN Next Medium";
src:url("../fonts/dinnextmedium.eot?#iefix");
src:url("../fonts/dinnextmedium.eot?#iefix") format("eot"),
url("../fonts/dinnextmedium.woff") format("woff"),
url("../fonts/dinnextmedium.ttf") format("truetype"),
url("../fonts/dinnextmedium.svg#dinnextmedium") format("svg");
}

@font-face{
font-family:"DIN Next Regular";
src:url("../fonts/dinnextregular.eot?#iefix");
src:url("../fonts/dinnextregular.eot?#iefix") format("eot"),
url("../fonts/dinnextregular.woff") format("woff"),
url("../fonts/dinnextregular.ttf") format("truetype"),
url("../fonts/dinnextregular.svg#dinnextregular") format("svg");
}


@font-face{
font-family:"DIN Next Condensed Light";
src:url("../fonts/dinnextcondensedlight.eot?#iefix");
src:url("../fonts/dinnextcondensedlight.eot?#iefix") format("eot"),
url("../fonts/dinnextcondensedlight.woff") format("woff"),
url("../fonts/dinnextcondensedlight.ttf") format("truetype"),
url("../fonts/dinnextcondensedlight.svg#dinnextcondensedlight") format("svg");
}

@font-face{
font-family:"DIN Next Condensed Medium";
src:url("../fonts/dinnextcondensedmedium.eot?#iefix");
src:url("../fonts/dinnextcondensedmedium.eot?#iefix") format("eot"),
url("../fonts/dinnextcondensedmedium.woff") format("woff"),
url("../fonts/dinnextcondensedmedium.ttf") format("truetype"),
url("../fonts/dinnextcondensedmedium.svg#dinnextcondensedmedium") format("svg");
}

@font-face{
font-family:"DIN Next Condensed Regular";
src:url("../fonts/dinnextcondensedregular.eot?#iefix");
src:url("../fonts/dinnextcondensedregular.eot?#iefix") format("eot"),
url("../fonts/dinnextcondensedregular.woff") format("woff"),
url("../fonts/dinnextcondensedregular.ttf") format("truetype"),
url("../fonts/dinnextcondensedregular.svg#dinnextcondensedregular") format("svg");
}

@font-face{
font-family:"DIN Next Condensed Ultra Light";
src:url("../fonts/dinnextcondensedultralight.eot?#iefix");
src:url("../fonts/dinnextcondensedultralight.eot?#iefix") format("eot"),
url("../fonts/dinnextcondensedultralight.woff") format("woff"),
url("../fonts/dinnextcondensedultralight.ttf") format("truetype"),
url("../fonts/dinnextcondensedultralight.svg#dinnextcondensedultralight") format("svg");
}

*/



@font-face{
font-family:"Gotham Light";
src:url("../fonts/Gotham-Light.eot?#iefix");
src:url("../fonts/Gotham-Light.eot?#iefix") format("embedded-opentype"),
url("../fonts/Gotham-Light.woff") format("woff"),
url("../fonts/Gotham-Light.ttf") format("truetype"),
url("../fonts/Gotham-Light.svg#Gotham-Light") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"Gotham Book";
src:url("../fonts/Gotham-Book.eot?#iefix");
src:url("../fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"),
url("../fonts/Gotham-Book.woff") format("woff"),
url("../fonts/Gotham-Book.ttf") format("truetype"),
url("../fonts/Gotham-Book.svg#Gotham-Book") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"Gotham Medium";
src:url("../fonts/Gotham-Medium.eot?#iefix");
src:url("../fonts/Gotham-Medium.eot?#iefix") format("embedded-opentype"),
url("../fonts/Gotham-Medium.woff") format("woff"),
url("../fonts/Gotham-Medium.ttf") format("truetype"),
url("../fonts/Gotham-Medium.svg#Gotham-Medium") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"Gotham Bold";
src:url("../fonts/Gotham-Bold.eot?#iefix");
src:url("../fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"),
url("../fonts/Gotham-Bold.woff") format("woff"),
url("../fonts/Gotham-Bold.ttf") format("truetype"),
url("../fonts/Gotham-Bold.svg#Gotham-Bold") format("svg");

font-weight: normal;
font-style: normal;
}


@font-face{
font-family:"Copperplate Gothic Bold";
src:url("../fonts/copperplate-gothic-bold.eot?#iefix");
src:url("../fonts/copperplate-gothic-bold.eot?#iefix") format("embedded-opentype"),
url("../fonts/copperplate-gothic-bold.woff") format("woff"),
url("../fonts/copperplate-gothic-bold.ttf") format("truetype"),
url("../fonts/copperplate-gothic-bold.svg#copperplate-gothic-bold") format("svg");

font-weight: normal;
font-style: normal;
}


/*
@font-face{
font-family:"TradeGothic-Bold-Condensed-20";
src:url("../fonts/TradeGothic-Bold-Condensed-20.eot?#iefix");
src:url("../fonts/TradeGothic-Bold-Condensed-20.eot?#iefix") format("eot"),
url("../fonts/TradeGothic-Bold-Condensed-20.woff") format("woff"),
url("../fonts/TradeGothic-Bold-Condensed-20.ttf") format("truetype"),
url("../fonts/TradeGothic-Bold-Condensed-20.svg#TradeGothic-Bold-Condensed-20") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"TradeGothic-Condensed-18";
src:url("../fonts/TradeGothic-Condensed-18.eot?#iefix");
src:url("../fonts/TradeGothic-Condensed-18.eot?#iefix") format("eot"),
url("../fonts/TradeGothic-Condensed-18.woff") format("woff"),
url("../fonts/TradeGothic-Condensed-18.ttf") format("truetype"),
url("../fonts/TradeGothic-Condensed-18.svg#TradeGothic-Condensed-18") format("svg");

font-weight: normal;
font-style: normal;
}

*/

/*
@font-face{
font-family:"TradeGothic-Light";
src:url("../fonts/TradeGothic-Light.eot?#iefix");
src:url("../fonts/TradeGothic-Light.eot?#iefix") format("eot"),
url("../fonts/TradeGothic-Light.woff") format("woff"),
url("../fonts/TradeGothic-Light.ttf") format("truetype"),
url("../fonts/TradeGothic-Light.svg#TradeGothic-Light") format("svg");

font-weight: normal;
font-style: normal;
}
*/

/*
@font-face{
font-family:"TrumpGothicWest-Medium";
src:url("../fonts/TrumpGothicWest-Medium.eot?#iefix");
src:url("../fonts/TrumpGothicWest-Medium.eot?#iefix") format("eot"),
url("../fonts/TrumpGothicWest-Medium.woff") format("woff"),
url("../fonts/TrumpGothicWest-Medium.ttf") format("truetype"),
url("../fonts/TrumpGothicWest-Medium.svg#TrumpGothicWest-Medium") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"TrumpGothicWest-Bold";
src:url("../fonts/TrumpGothicWest-Bold.eot?#iefix");
src:url("../fonts/TrumpGothicWest-Bold.eot?#iefix") format("eot"),
url("../fonts/TrumpGothicWest-Bold.woff") format("woff"),
url("../fonts/TrumpGothicWest-Bold.ttf") format("truetype"),
url("../fonts/TrumpGothicWest-Bold.svg#TrumpGothicWest-Bold") format("svg");

font-weight: normal;
font-style: normal;
}
*/

/*
@font-face{
font-family:"TrumpGothicWest-Regular";
src:url("../fonts/TrumpGothicWest-Regular.eot?#iefix");
src:url("../fonts/TrumpGothicWest-Regular.eot?#iefix") format("eot"),
url("../fonts/TrumpGothicWest-Regular.woff") format("woff"),
url("../fonts/TrumpGothicWest-Regular.ttf") format("truetype"),
url("../fonts/TrumpGothicWest-Regular.svg#TrumpGothicWest-Regular") format("svg");

font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Dense-Regular';
src: url('../fonts/dense-regular-webfont.eot');
src: url('../fonts/dense-regular-webfont.eot?#iefix') format('embedded-opentype'),
     url('../fonts/dense-regular-webfont.woff') format('woff'),
     url('../fonts/dense-regular-webfont.ttf') format('truetype'),
     url('../fonts/dense-regular-webfont.svg#Dense-Regular') format('svg');
     
font-weight: normal;
font-style: normal;
}
*/
/*


@font-face {
    font-family: 'museo_sans300';
    src: url('../fonts/museosans-300-webfont.eot');
    src: url('../fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-300-webfont.woff') format('woff'),
         url('../fonts/museosans-300-webfont.ttf') format('truetype'),
         url('../fonts/museosans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'museo_sans500';
    src: url('../fonts/museosans-500-webfont.eot');
    src: url('../fonts/museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-500-webfont.woff') format('woff'),
         url('../fonts/museosans-500-webfont.ttf') format('truetype'),
         url('../fonts/museosans-500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

